Subject: Re: ATTN: Hussain
From: Hussain Firoz Miyagamwala <[email-masked]>
To: Johannes Jade Pabeca <[email-masked]>, Zubair Wahid <[email-masked]>
Cc: Customer Care Team <[email-masked]>, Asad <[email-masked]>
Date: Tue, 7 Jul 2020 17:24:31 +0400
List-Id: <ccteam.mumzworld.com>

Dear JJ,

I am waiting for confirmation from Zubair on this as they are still
inbounding the returns.

@Zubair Wahid <[email-masked]> Can you please check here

On Tue, Jul 7, 2020 at 5:23 PM Johannes Jade Pabeca <[email-masked]>
wrote:

> Hi Hussain,
>
> Please attend to the ff with urgency.
>
> The list shows the email subjects that I've been following up with you
> almost every day. Please check over each of these emails for you to find
> the details.
>
> Email subjects:
>
> 1.  *Request for CRA* - first sent June 18. no answer after 2 ff up.
>
> 2.  *ITEMS NOT IN CRA *- first sent June 28.  no answer after 4 ff up.
>
> 3.  *Return Shipment asap 1384881993 ( 200284819 )* - first sent on June
> 15th. no answer after 5 ff up.
>
> The customers are waiting for the final solution therefore your immediate
> action is highly appreciated.
>
> BR
>
> --
> *Johannes Jade *
>
>